GStreamer::Event::QOS(3)

NAME
GStreamer::Event::QOS

METHODS

  GstEvent = GStreamer::Event::QOS->new ($proportion, $diff, $timestamp)

•   $proportion (double)

•   $diff (integer)

•   $timestamp (unsigned integer)

  scalar = $event->diff

  scalar = $event->proportion

  scalar = $event->timestamp

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.